gnora tutto ##
/*

## MISC ##
# track .gitignore
!/.gitignore

## tracking cartelle intere ##
!/object
!/bitmap
!/xfd
!/script_db
!/batch

## object ##
!/object
## ignoriamo genius7.adb

## report ##
!/report
## ignoriamo solo Serbe
/report/Serbe
#
